
/** 头部 */
.head-container {
    min-width: 1366px;
    height: 120px;
    background-image: linear-gradient(to right, #e6e8eb, #f0f8fe);
    color: #fff;
}
.head-container a {
    color: #333333;
}
.head-container a:hover {
    text-decoration: none;
}
/* head-logo-container */
.head-logo-container {
    height: 100%;
}
/* head-tabs-container */
.head-tabs-container {
    width: calc(100% - 260px - 50px);
    font-size: 18px;
    font-weight: bold;
}
.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    height: 120px;
    padding: 0 50px;
    background-color: #ffffff;
    z-index: 1000;
}
.head-tabs {
    width: 100%;
    height: 48px;
    line-height: 48px;
}
.head-tabs-item .tabs-item {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100%;
    text-align: center;
    border-bottom: none;
    box-sizing: border-box;
}
.head-tabs-item .tabs-item::after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -2px;
    transform: translateX(-50%);
    display: block;
    width: 0px;
    height: 4px;
    background-color: #283eeb;
    transition: all .5s;
}
.head-tabs-item .tabs-item:hover,
.head-tabs-item.is-active .tabs-item {
    color: #283eeb;
}
.head-tabs-item .tabs-item:hover::after,
.head-tabs-item.is-active .tabs-item::after {
    content: '';
    width: 81%;
    background-color: #283eeb;
}